Subject: visualization software ....

From: Rita Cardoso Guedes <[email-masked]>
Date: Mon, 4 Jun 2001 14:20:54 +0100 (WEST)

Hello all,

I am having a problem that perhaps same of you already solve...

I am plotting, with molekel, the electrostatic potential of a molecule on
top of an
surface of isoelectronic density, then I get on top of that surface an
array of colours that express the electrostatic potential.

The problem is that this colours are relative to the molecule and not
absolut therefore you cannot compare 2 molecules.

Any ideia which software can I use to do this?

Thank you all very much,

R. Guedes